DocumentID: 148feb8d9a8e84f466a74e631849882b
TakenAt: 2013-06-05T16:22:20Z
TakenSrc: meta
UID: pqbcepm3wmweag2o
Type: image
Title: Botanischer Garten / Steglitz / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 30
Lat: 52.454617
Lng: 13.30406
Year: 2013
Month: 6
Day: 5
ISO: 100
Exposure: 1/200
FNumber: 4
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: berlin, botanical, botanischer, demo, garden, garten, germany, green,
    steglitz
CreatedAt: 2020-06-03T09:08:10Z
UpdatedAt: 2021-02-21T21:36:38.055326617Z
